-- English, the default

MW_ADDON_INFO = "A very special healer addon for monks."

MW_CHATCOMMAND = "Chat Command"

MW_CLICK_CHIBAR = "Click Chi Bar"

MW_COLOR_TYPE_CLASS = "Class"

MW_COLOR_TYPE_HEALTH = "Health"

MW_HEALTH_BAR_SPELLS = "Health Bar Spells"

MW_HELP = "Help"

MW_HELP_MOVE_FRAME = "move the frame: drag the mana bar using [ctrl] + right mouse"

MW_HIGHLIGHT_COLOR = "Highlight Color"

MW_MOVE_FRAME = "Move MistWeaver"

MW_OFF = "Disable MistWeaver"

MW_ON = "Enable MistWeaver"

MW_OOR_TEXT = "Out of Range Whisper Text"

MW_OR_INSET = "or"

MW_OTHER_MISTWEAVERS_ALPHA = "transparency for \"not self casted\" (0 = invisible)"

MW_RENEWING_MIST_BAR_HEIGHT = "Renewing Mist Bar Height"

MW_RENEWING_MIST_COLOR = "Color of the Renewing Mist Bar"

MW_RENEWING_MIST_SPELLS = "Renewing Mist Bar Spells"

MW_SHOW_DEBUFFS = "show debuffs (usually long-term effects)"

MW_SHOW_RAID_ICON = "Show raid icon"

MW_SHOW_HIGHLIGHT = "Highlight Unit Frame"

MW_SHOW_IN_ALL_STANCES = "Show in all stances"

MW_SHOW_OOR = "Out of Range Whisper"

-- Needs review
MW_SHOW_SOLO = "Show when not in a group"

MW_SHOW_TOOLTIP = "Show Tooltip"

MW_SOOTHING_MIST_COLOR = "Color of the Soothing Mist Bar"

MW_SORT_TYPE_GROUP = "Sort by Group"

MW_SORT_TYPE_ID = "Sort by ID"

MW_SORT_TYPE_NAME = "Sort by Name"

MW_SORT_TYPE_ROLE = "Sort by Role"

MW_SPELLS = "Spells"

MW_UNIT_FRAME_ALPHA = "Transparency for AFK/DC/OOR"

MW_UNIT_FRAME_HEIGHT = "Unit Frame Height"

-- Needs review
MW_UNIT_FRAME_ORIENTATION = "Positioning of the unit frames"

MW_UNIT_FRAMES = "Unit Frames"

MW_UNIT_FRAME_WIDTH = "Unit Frame Width"

MW_UNIT_HEALTHBAR_COLOR = "Health Bar Color"

MW_UNIT_SELECT_CLASS = "Color the health bar by class"

MW_UNIT_SELECT_HEALTH = "Color the health bar by health"

MW_UNIT_SELECT_HORIZONTAL = "horizontal"

MW_UNIT_SELECT_VERTICAL = "vertical"

MW_UNIT_SORT_TYPE = "Sort Method"

MW_USE_CHIBREW = "Use Chi Brew (Talent)"

-- German
if (GetLocale() == "deDE") then

MW_ADDON_INFO = "Speziell auf den M\195\182nch zugeschnittenes Heiler-Addon"

MW_CHATCOMMAND = "Chat-Befehl"

MW_CLICK_CHIBAR = "Chi-Balken anklicken"

MW_COLOR_TYPE_CLASS = "Klasse"

MW_COLOR_TYPE_HEALTH = "Gesundheit"

MW_HEALTH_BAR_SPELLS = "Zauber auf dem Gesundheitsbalken"

MW_HELP = "Hilfe"

MW_HELP_MOVE_FRAME = "Bewegen des Frames: Mana-Anzeige mit [ctrl] + rechter Maustaste anklicken"

MW_HIGHLIGHT_COLOR = "Hier klicken, um die Farbe der Markierung zu \195\164ndern"

MW_MOVE_FRAME = "MistWeaver verschieben"

MW_OFF = "MistWeaver deaktivieren"

MW_ON = "MistWeaver aktivieren"

MW_OOR_TEXT = "'out of range'-Warnungstext"

MW_OR_INSET = "oder"

MW_OTHER_MISTWEAVERS_ALPHA = "Transparenz f\195\188r \"nicht selbst gezaubert\" (0 = unsichtbar)"

MW_RENEWING_MIST_BAR_HEIGHT = "H\195\182he des 'Erneuernder Nebel'-Balkens"

MW_RENEWING_MIST_COLOR = "Hier klicken, um die Farbe des 'Erneuernder Nebel'-Balkens zu \195\164ndern"

MW_RENEWING_MIST_SPELLS = "Zauber auf dem 'Erneuernder Nebel'-Balken"

MW_SHOW_DEBUFFS = "Debuffs anzeigen (meist Langzeiteffekte)"

MW_SHOW_RAID_ICON = "Raid-Symbol anzeigen"

MW_SHOW_HIGHLIGHT = "Unit-Frame markieren"

MW_SHOW_IN_ALL_STANCES = "In allen Stilen anzeigen"

MW_SHOW_OOR = "'out of range'-Warnung fl\195\188stern"

MW_SHOW_SOLO = "Auch ohne Gruppe anzeigen"

MW_SHOW_TOOLTIP = "Tooltip anzeigen"

MW_SOOTHING_MIST_COLOR = "Hier klicken, um die Farbe des 'Beruhigender Nebel'-Balkens zu \195\164ndern"

MW_SORT_TYPE_GROUP = "nach Gruppe"

MW_SORT_TYPE_ID = "nach ID"

MW_SORT_TYPE_NAME = "nach Name"

MW_SORT_TYPE_ROLE = "nach Rolle"

MW_SPELLS = "Zauber"

MW_UNIT_FRAME_ALPHA = "Transparenz f\195\188r AFK/DC/OOR"

MW_UNIT_FRAME_HEIGHT = "H\195\182he der Unit-Frames"

MW_UNIT_FRAME_ORIENTATION = "Anordnung der Unit-Frames"

MW_UNIT_FRAMES = "Unit-Frames"

MW_UNIT_FRAME_WIDTH = "Breite der Unit-Frames"

MW_UNIT_HEALTHBAR_COLOR = "Farbe f\195\188r den Gesundheitsbalken"

MW_UNIT_SELECT_CLASS = "Verwende die Klassenfarbe als Farbe f\195\188r den Gesundheitsbalken"

MW_UNIT_SELECT_HEALTH = "Verwende den Prozent-Wert als Farbe f\195\188r den Gesundheitsbalken"

MW_UNIT_SELECT_HORIZONTAL = "horizontal"

MW_UNIT_SELECT_VERTICAL = "vertikal"

MW_UNIT_SORT_TYPE = "Sortierung der Unit-Frames"

MW_USE_CHIBREW = "Chigebr\195\164u nutzen (Talent)"

end


-- Brazilian Portuguese (thanks to ???)
if (GetLocale() == "itIT") then

-- NOTE: Phrase "MW_ADDON_INFO" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_CHATCOMMAND" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_CLICK_CHIBAR" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_COLOR_TYPE_CLASS" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_COLOR_TYPE_HEALTH" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_HEALTH_BAR_SPELLS" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_HELP" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_HELP_MOVE_FRAME" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_HIGHLIGHT_COLOR" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_MOVE_FRAME" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_OFF" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_ON" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_OOR_TEXT" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_OR_INSET" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_RENEWING_MIST_BAR_HEIGHT" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_RENEWING_MIST_COLOR" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_RENEWING_MIST_SPELLS" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_SHOW_HIGHLIGHT" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_SHOW_IN_ALL_STANCES" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_SHOW_OOR" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_SHOW_SOLO" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_SHOW_TOOLTIP" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_SOOTHING_MIST_COLOR" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_SORT_TYPE_GROUP" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_SORT_TYPE_ID" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_SORT_TYPE_NAME" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_SORT_TYPE_ROLE" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_SPELLS" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_UNIT_FRAME_ALPHA" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_UNIT_FRAME_HEIGHT" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_UNIT_FRAME_ORIENTATION" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_UNIT_FRAMES" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_UNIT_FRAME_WIDTH" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_UNIT_HEALTHBAR_COLOR" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_UNIT_SELECT_CLASS" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_UNIT_SELECT_HEALTH" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_UNIT_SELECT_HORIZONTAL" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_UNIT_SELECT_VERTICAL" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_UNIT_SORT_TYPE" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_USE_CHIBREW" was skipped because it lacks a translation.

end


-- Brazilian Portuguese (thanks to Gregstafelan)
if (GetLocale() == "ptBR") then

-- Needs review
MW_ADDON_INFO = "Um addon especial de curandeiros para monges."

-- Needs review
MW_CHATCOMMAND = "Comando de Bate-Papo"

-- Needs review
MW_CLICK_CHIBAR = "Clique na Barra de Chi"

-- Needs review
MW_COLOR_TYPE_CLASS = "Classe"

-- Needs review
MW_COLOR_TYPE_HEALTH = "Vida"

-- Needs review
MW_HEALTH_BAR_SPELLS = "Habilidades de Barra de Vida"

-- Needs review
MW_HELP = "Ajuda"

-- Needs review
MW_HELP_MOVE_FRAME = "mover o quadro: arraste a barra de mana usando [ctrl] + direita do mouse"

-- Needs review
MW_HIGHLIGHT_COLOR = "Cor de Realce"

-- Needs review
MW_MOVE_FRAME = "Mover MistWeaver"

-- Needs review
MW_OFF = "Desabilitar MistWeaver"

-- Needs review
MW_ON = "Habilitar MistWeaver"

-- Needs review
MW_OOR_TEXT = "Texto de sussurro fora de alcance"

-- Needs review
MW_OR_INSET = "ou"

-- Needs review
MW_RENEWING_MIST_BAR_HEIGHT = "Altura da barra das Brumas da Renova\195\167\195\163o"

-- Needs review
MW_RENEWING_MIST_COLOR = "Cor da barra das Brumas da Renova\195\167\195\163o"

-- Needs review
MW_RENEWING_MIST_SPELLS = "Habilidades da barra das Brumas da Renova\195\167\195\163o"

-- Needs review
MW_SHOW_HIGHLIGHT = "Real\195\167ar Quadro de Unidade"

-- Needs review
MW_SHOW_IN_ALL_STANCES = "Mostrar em todas as posturas"

-- Needs review
MW_SHOW_OOR = "Sussurro fora de alcance"

-- Needs review
MW_SHOW_SOLO = "Mostrar quando n\195\163o em um grupo"

-- Needs review
MW_SHOW_TOOLTIP = "Mostrar Dica"

-- Needs review
MW_SOOTHING_MIST_COLOR = "Cor da barra da Bruma Calmante"

-- Needs review
MW_SORT_TYPE_GROUP = "Organizar por Grupo"

-- Needs review
MW_SORT_TYPE_ID = "Organizar por ID"

-- Needs review
MW_SORT_TYPE_NAME = "Organizar por Nome"

-- Needs review
MW_SORT_TYPE_ROLE = "Organizar por Fun\195\167\195\163o"

-- Needs review
MW_SPELLS = "Habilidades"

-- Needs review
MW_UNIT_FRAME_ALPHA = "Transpar\195\170ncia para LDT/DC/FDA"

-- Needs review
MW_UNIT_FRAME_HEIGHT = "Altura do Quadro de Unidades"

-- Needs review
MW_UNIT_FRAME_ORIENTATION = "Posicionamento dos quadros de unidade"

-- Needs review
MW_UNIT_FRAMES = "Quadros de Unidade"

-- Needs review
MW_UNIT_FRAME_WIDTH = "Largura do Quadro de Unidade"

-- Needs review
MW_UNIT_HEALTHBAR_COLOR = "Cor da Barra de Vida"

-- Needs review
MW_UNIT_SELECT_CLASS = "Colorir a barra de vida de acordo com classe"

-- Needs review
MW_UNIT_SELECT_HEALTH = "Colorir a barra de vida de acordo com a vida"

-- Needs review
MW_UNIT_SELECT_HORIZONTAL = "horizontal"

-- Needs review
MW_UNIT_SELECT_VERTICAL = "vertical"

-- Needs review
MW_UNIT_SORT_TYPE = "M\195\169todo de Organiza\195\167\195\163o"

-- Needs review
MW_USE_CHIBREW = "Usar Cerveja de Chi (Talento)"

end


-- Latin American Spanish (thanks to Phanx)
if (GetLocale() == "esMX") then

-- NOTE: Phrase "MW_HELP_MOVE_FRAME" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_RENEWING_MIST_BAR_HEIGHT" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_RENEWING_MIST_COLOR" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_SOOTHING_MIST_COLOR" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_SORT_TYPE_ROLE" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_UNIT_FRAME_ALPHA" was skipped because it lacks a translation.

MW_ADDON_INFO = "Un addon de curaci\195\179n muy especial para los monjes."

MW_CHATCOMMAND = "Comando de chat"

MW_CLICK_CHIBAR = "Haz clic barra de Chi"

MW_COLOR_TYPE_CLASS = "Clase"

MW_COLOR_TYPE_HEALTH = "Salud"

MW_HEALTH_BAR_SPELLS = "Hechizos del barra de salud"

MW_HELP = "Ayuda"

MW_HIGHLIGHT_COLOR = "Color de resaltado"

MW_MOVE_FRAME = "Mover MistWeaver"

MW_OFF = "Desactivar MistWeaver"

MW_ON = "Activar MistWeaver"

MW_OOR_TEXT = "Texto de susurra de fuera de alcance"

MW_OR_INSET = "o"

MW_RENEWING_MIST_SPELLS = "Hechizos del barra de Niebla renovadora"

MW_SHOW_HIGHLIGHT = "Mostrar resaltado"

MW_SHOW_IN_ALL_STANCES = "Mostrar in todos Estilos"

MW_SHOW_OOR = "Susurra fuera de alcance"

-- Needs review
MW_SHOW_SOLO = "MistWeaver tambi\195\169n es visible cuando est\195\161 solo"

MW_SHOW_TOOLTIP = "Mostrar descripci\195\179n"

MW_SORT_TYPE_GROUP = "Ordenar por grupo"

MW_SORT_TYPE_ID = "Ordenar por ID"

MW_SORT_TYPE_NAME = "Ordenar por nombre"

MW_SPELLS = "Hechizos"

MW_UNIT_FRAME_HEIGHT = "Altura de marcos"

MW_UNIT_FRAME_ORIENTATION = "Disposici\195\179n de los marcos de unidades"

MW_UNIT_FRAMES = "Marcos de unidades"

MW_UNIT_FRAME_WIDTH = "Anchura de marcos"

MW_UNIT_HEALTHBAR_COLOR = "Color del barra de salud"

MW_UNIT_SELECT_CLASS = "Colorar el barra de salud por clase"

MW_UNIT_SELECT_HEALTH = "Colorar el barra de salud por salud"

MW_UNIT_SELECT_HORIZONTAL = "Horizontal"

MW_UNIT_SELECT_VERTICAL = "Vertical"

MW_UNIT_SORT_TYPE = "M\195\169todo de ordenamiento"

MW_USE_CHIBREW = "Usar Brebaje de chi (talento)"

end


-- Spanish (thanks to Phanx)
if (GetLocale() == "esES") then

-- NOTE: Phrase "MW_HELP_MOVE_FRAME" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_RENEWING_MIST_BAR_HEIGHT" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_RENEWING_MIST_COLOR" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_SOOTHING_MIST_COLOR" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_SORT_TYPE_ROLE" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_UNIT_FRAME_ALPHA" was skipped because it lacks a translation.

MW_ADDON_INFO = "Un addon de curaci\195\179n muy especial para los monjes."

MW_CHATCOMMAND = "Comando de chat"

MW_CLICK_CHIBAR = "Haz clic barra de Chi"

MW_COLOR_TYPE_CLASS = "Clase"

MW_COLOR_TYPE_HEALTH = "Salud"

MW_HEALTH_BAR_SPELLS = "Hechizos del barra de salud"

MW_HELP = "Ayuda"

MW_HIGHLIGHT_COLOR = "Color de resaltado"

MW_MOVE_FRAME = "Mover MistWeaver"

MW_OFF = "Desactivar MistWeaver"

MW_ON = "Activar MistWeaver"

MW_OOR_TEXT = "Texto de susurra de fuera de alcance"

MW_OR_INSET = "o"

MW_RENEWING_MIST_SPELLS = "Hechizos del barra de Niebla renovadora"

MW_SHOW_HIGHLIGHT = "Mostrar resaltado"

MW_SHOW_IN_ALL_STANCES = "Mostrar in todos Estilos"

MW_SHOW_OOR = "Susurra fuera de alcance"

-- Needs review
MW_SHOW_SOLO = "MistWeaver tambi\195\169n es visible cuando est\195\161 solo"

MW_SHOW_TOOLTIP = "Mostrar descripci\195\179n"

MW_SORT_TYPE_GROUP = "Ordenar por grupo"

MW_SORT_TYPE_ID = "Ordenar por ID"

MW_SORT_TYPE_NAME = "Ordenar por nombre"

MW_SPELLS = "Hechizos"

MW_UNIT_FRAME_HEIGHT = "Altura de marcos"

MW_UNIT_FRAME_ORIENTATION = "Disposici\195\179n de los marcos de unidades"

MW_UNIT_FRAMES = "Marcos de unidades"

MW_UNIT_FRAME_WIDTH = "Anchura de marcos"

MW_UNIT_HEALTHBAR_COLOR = "Color del barra de salud"

MW_UNIT_SELECT_CLASS = "Colorar el barra de salud por clase"

MW_UNIT_SELECT_HEALTH = "Colorar el barra de salud por salud"

MW_UNIT_SELECT_HORIZONTAL = "Horizontal"

MW_UNIT_SELECT_VERTICAL = "Vertical"

MW_UNIT_SORT_TYPE = "M\195\169todo de ordenamiento"

MW_USE_CHIBREW = "Usar Brebaje de chi (talento)"

end


-- Russian (thanks to Niggadjai)
if (GetLocale() == "ruRU") then

-- NOTE: Phrase "MW_HEALTH_BAR_SPELLS" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_HELP_MOVE_FRAME" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_RENEWING_MIST_BAR_HEIGHT" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_RENEWING_MIST_COLOR" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_SOOTHING_MIST_COLOR" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_SORT_TYPE_ROLE" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_UNIT_FRAME_ALPHA" was skipped because it lacks a translation.

-- Needs review
MW_ADDON_INFO = "\208\161\208\191\208\181\209\134\208\184\208\176\208\187\208\184\208\183\208\184\209\128\208\190\208\178\208\176\208\189\208\189\209\139\208\185 \209\133\208\184\208\187\208\181\209\128\209\129\208\186\208\184\208\185 \208\176\208\180\208\180\208\190\208\189 \208\180\208\187\209\143 \208\188\208\190\208\189\208\176\209\133\208\190\208\178."

-- Needs review
MW_CHATCOMMAND = "\208\154\208\190\208\188\208\176\208\189\208\180\208\176 \209\135\208\176\209\130\208\176"

-- Needs review
MW_CLICK_CHIBAR = "\208\154\208\187\208\184\208\186\208\189\209\131\209\130\209\140 \208\189\208\176 \208\191\208\176\208\189\208\181\208\187\209\140 \208\167\208\184"

-- Needs review
MW_COLOR_TYPE_CLASS = "\208\154\208\187\208\176\209\129\209\129"

-- Needs review
MW_COLOR_TYPE_HEALTH = "\208\151\208\180\208\190\209\128\208\190\208\178\209\140\208\181"

-- Needs review
MW_HELP = "\208\159\208\190\208\188\208\190\209\137\209\140"

-- Needs review
MW_HIGHLIGHT_COLOR = "\208\166\208\178\208\181\209\130 \208\178\209\139\208\180\208\181\208\187\208\181\208\189\208\184\209\143"

-- Needs review
MW_MOVE_FRAME = "\208\159\208\181\209\128\208\181\208\188\208\181\209\129\209\130\208\184\209\130\209\140 MistWeaver"

-- Needs review
MW_OFF = "\208\146\209\139\208\186\208\187\209\142\209\135\208\184\209\130\209\140 MistWeaver"

-- Needs review
MW_ON = "\208\146\208\186\208\187\209\142\209\135\208\184\209\130\209\140 MistWeaver"

-- Needs review
MW_OOR_TEXT = "\208\162\208\181\208\186\209\129\209\130 \209\136\208\181\208\191\208\190\209\130\208\176, \208\186\208\190\208\179\208\180\208\176 \208\178\208\189\208\181 \208\183\208\190\208\189\209\139 \208\180\208\181\208\185\209\129\209\130\208\178\208\184\209\143 \208\183\208\176\208\186\208\187\208\184\208\189\208\176\208\189\208\184\209\143"

-- Needs review
MW_OR_INSET = "\208\184\208\187\208\184"

-- Needs review
MW_RENEWING_MIST_SPELLS = "\208\146\208\190\209\129\209\130\208\176\208\189\208\190\208\178\208\187\208\181\208\189\208\184\208\181 \208\183\208\176\208\186\208\187\208\184\208\189\208\176\208\189\208\184\208\185 \208\191\208\176\208\189\208\181\208\187\208\184 \209\130\209\131\208\188\208\176\208\189\208\190\208\178"

-- Needs review
MW_SHOW_HIGHLIGHT = "\208\159\208\190\208\180\209\129\208\178\208\181\209\130\208\186\208\176 \209\142\208\189\208\184\209\130 \209\132\209\128\208\181\208\185\208\188\208\176"

-- Needs review
MW_SHOW_IN_ALL_STANCES = "\208\158\209\130\208\190\208\177\209\128\208\176\208\182\208\176\209\130\209\140 \208\178\208\190 \208\178\209\129\208\181\209\133 \209\129\209\130\208\190\208\185\208\186\208\176\209\133"

-- Needs review
MW_SHOW_OOR = "\208\168\208\181\208\191\208\190\209\130, \208\186\208\190\208\179\208\180\208\176 \208\178\208\189\208\181 \208\183\208\190\208\189\209\139 \208\180\208\181\208\185\209\129\209\130\208\178\208\184\209\143"

-- Needs review
MW_SHOW_SOLO = "\208\159\208\190\208\186\208\176\208\183\209\139\208\178\208\176\209\130\209\140 \208\178\208\189\208\181 \208\179\209\128\209\131\208\191\208\191\209\139"

-- Needs review
MW_SHOW_TOOLTIP = "\208\159\208\190\208\186\208\176\208\183\208\176\209\130\209\140 \208\191\208\190\208\180\209\129\208\186\208\176\208\183\208\186\209\131"

-- Needs review
MW_SORT_TYPE_GROUP = "\208\161\208\190\209\128\209\130\208\184\209\128\208\190\208\178\208\186\208\176 \208\191\208\190 \208\147\209\128\209\131\208\191\208\191\208\176\208\188"

-- Needs review
MW_SORT_TYPE_ID = "\208\161\208\190\209\128\209\130\208\184\209\128\208\190\208\178\208\186\208\176 \208\191\208\190 ID"

-- Needs review
MW_SORT_TYPE_NAME = "\208\161\208\190\209\128\209\130\208\184\209\128\208\190\208\178\208\186\208\176 \208\191\208\190 \208\184\208\188\208\181\208\189\208\184"

-- Needs review
MW_SPELLS = "\208\151\208\176\208\186\208\187\208\184\208\189\208\176\208\189\208\184\209\143"

-- Needs review
MW_UNIT_FRAME_HEIGHT = "\208\146\209\139\209\129\208\190\209\130\208\176 \209\132\209\128\208\181\208\185\208\188\208\176"

-- Needs review
MW_UNIT_FRAME_ORIENTATION = "\208\160\208\176\209\129\208\191\208\190\208\187\208\190\208\182\208\181\208\189\208\184\208\181 \209\142\208\189\208\184\209\130 \209\132\209\128\208\181\208\185\208\188\208\190\208\178"

-- Needs review
MW_UNIT_FRAMES = "\208\174\208\189\208\184\209\130 \209\132\209\128\208\181\208\185\208\188"

-- Needs review
MW_UNIT_FRAME_WIDTH = "\208\168\208\184\209\128\208\184\208\189\208\176 \209\132\209\128\208\181\208\185\208\188\208\176"

-- Needs review
MW_UNIT_HEALTHBAR_COLOR = "\208\166\208\178\208\181\209\130 \208\191\208\190\208\187\208\190\209\129\209\139 \208\183\208\180\208\190\209\128\208\190\208\178\209\140\209\143"

-- Needs review
MW_UNIT_SELECT_CLASS = "\208\166\208\178\208\181\209\130 \208\191\208\190\208\187\208\190\209\129\209\139 \208\183\208\180\208\190\209\128\208\190\208\178\209\140\209\143 \208\191\208\190 \209\134\208\178\208\181\209\130\209\131 \208\186\208\187\208\176\209\129\209\129\208\176"

-- Needs review
MW_UNIT_SELECT_HEALTH = "\208\166\208\178\208\181\209\130 \208\191\208\190\208\187\208\190\209\129\209\139 \208\183\208\180\208\190\209\128\208\190\208\178\209\140\209\143 \208\191\208\190 \208\186\208\190\208\187\208\184\209\135\208\181\209\129\209\130\208\178\209\131 \208\183\208\180\208\190\209\128\208\190\208\178\209\140\209\143"

-- Needs review
MW_UNIT_SELECT_HORIZONTAL = "\208\179\208\190\209\128\208\184\208\183\208\190\208\189\209\130\208\176\208\187\209\140\208\189\208\190"

-- Needs review
MW_UNIT_SELECT_VERTICAL = "\208\178\208\181\209\128\209\130\208\184\208\186\208\176\208\187\209\140\208\189\208\190"

-- Needs review
MW_UNIT_SORT_TYPE = "\208\156\208\181\209\130\208\190\208\180 \209\129\208\190\209\128\209\130\208\184\209\128\208\190\208\178\208\186\208\184"

-- Needs review
MW_USE_CHIBREW = "\208\152\209\129\208\191\208\190\208\187\209\140\208\183\208\190\208\178\208\176\209\130\209\140 \208\159\208\190\208\185\208\187\208\190 \208\167\208\184 (\208\162\208\176\208\187\208\176\208\189\209\130)"

end


-- Frensh (thanks to Gilnias)
if (GetLocale() == "frFR") then

-- NOTE: Phrase "MW_HELP_MOVE_FRAME" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_RENEWING_MIST_BAR_HEIGHT" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_RENEWING_MIST_COLOR" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_SOOTHING_MIST_COLOR" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_SORT_TYPE_ROLE" was skipped because it lacks a translation.

-- Needs review
MW_ADDON_INFO = "Un addon heal tr\195\168s sp\195\169ciale pour les moines"

-- Needs review
MW_CHATCOMMAND = "tchat commande"

-- Needs review
MW_CLICK_CHIBAR = "Cliquez sur la bar de Chi"

-- Needs review
MW_COLOR_TYPE_CLASS = "Classe"

-- Needs review
MW_COLOR_TYPE_HEALTH = "Sant\195\169"

-- Needs review
MW_HEALTH_BAR_SPELLS = "Sorts de la bar de heal"

-- Needs review
MW_HELP = "Aides"

-- Needs review
MW_HIGHLIGHT_COLOR = "couleurs de surbrillance"

-- Needs review
MW_MOVE_FRAME = "D\195\169placer Mistweaver"

-- Needs review
MW_OFF = "D\195\169sactiver MistWeaver"

-- Needs review
MW_ON = "Activer MistWeaver"

-- Needs review
MW_OOR_TEXT = "avertissement de distance"

-- Needs review
MW_OR_INSET = "Ou"

-- Needs review
MW_RENEWING_MIST_SPELLS = "Renouveler les sorts de la bar Mist"

-- Needs review
MW_SHOW_HIGHLIGHT = "Surligner cadre frame"

-- Needs review
MW_SHOW_IN_ALL_STANCES = "Afficher toues les positions"

-- Needs review
MW_SHOW_OOR = "avertissement de distance"

-- Needs review
MW_SHOW_SOLO = "Voir quand pas dans un groupe"

-- Needs review
MW_SHOW_TOOLTIP = "Voir infobulle"

-- Needs review
MW_SORT_TYPE_GROUP = "Trier par groupe"

-- Needs review
MW_SORT_TYPE_ID = "Trier par ID"

-- Needs review
MW_SORT_TYPE_NAME = "Trier par nom"

-- Needs review
MW_SPELLS = "Sorts"

-- Needs review
MW_UNIT_FRAME_ALPHA = "Transparence du cadre frame"

-- Needs review
MW_UNIT_FRAME_HEIGHT = "Hauteur du cadre frame"

-- Needs review
MW_UNIT_FRAME_ORIENTATION = "Positionnement des cadres frames"

-- Needs review
MW_UNIT_FRAMES = "cadre d'images"

-- Needs review
MW_UNIT_FRAME_WIDTH = "Largeur du cadre frame"

-- Needs review
MW_UNIT_HEALTHBAR_COLOR = "Couleur de la bar de heal"

-- Needs review
MW_UNIT_SELECT_CLASS = "Couleur par classe de la barre"

-- Needs review
MW_UNIT_SELECT_HEALTH = "Couleur de la bar de heal"

-- Needs review
MW_UNIT_SELECT_HORIZONTAL = "Horizontale"

-- Needs review
MW_UNIT_SELECT_VERTICAL = "Verticale"

-- Needs review
MW_UNIT_SORT_TYPE = "M\195\169thode de trie"

-- Needs review
MW_USE_CHIBREW = "Utilisation du talent Chi Brew"

end

-- Korean (thanks to Sayclub) 
if (GetLocale() == "koKR") then

-- NOTE: Phrase "MW_HELP_MOVE_FRAME" was skipped because it lacks a translation.

-- NOTE: Phrase "MW_SORT_TYPE_ROLE" was skipped because it lacks a translation.

-- Needs review
MW_ADDON_INFO = "\236\136\152\235\143\132\236\130\172\235\165\188 \236\156\132\237\149\156 \236\149\132\236\163\188 \237\138\185\235\179\132\237\149\156 \236\185\152\236\156\160 \235\182\128\234\176\128 \236\149\160\235\147\156\236\152\168\236\158\133\235\139\136\235\139\164."

-- Needs review
MW_CHATCOMMAND = "\235\140\128\237\153\148\236\176\189 \235\170\133\235\160\185\236\150\180"

-- Needs review
MW_CLICK_CHIBAR = "\234\184\176 \235\176\148 \237\129\180\235\166\173"

-- Needs review
MW_COLOR_TYPE_CLASS = "\236\167\129\236\151\133"

-- Needs review
MW_COLOR_TYPE_HEALTH = "\236\131\157\235\170\133\235\160\165"

-- Needs review
MW_HEALTH_BAR_SPELLS = "\236\131\157\235\170\133\235\160\165 \235\176\148 \236\163\188\235\172\184\235\147\164"

-- Needs review
MW_HELP = "\235\143\132\236\155\128\235\167\144"

-- Needs review
MW_HIGHLIGHT_COLOR = "\234\176\149\236\161\176 \236\131\137\236\131\129"

-- Needs review
MW_MOVE_FRAME = "MistWeaver \236\157\180\235\143\153"

-- Needs review
MW_OFF = "MistWeaver \235\185\132\237\153\156\236\132\177\237\153\148"

-- Needs review
MW_ON = "MistWeaver \237\153\156\236\132\177\237\153\148"

-- Needs review
MW_OOR_TEXT = "\234\177\176\235\166\172\235\165\188 \235\178\151\236\150\180\235\130\172\236\157\132\235\149\140 \235\179\180\235\130\188 \234\183\147\236\134\141\235\167\144 \235\169\148\236\139\156\236\167\128"

-- Needs review
MW_OR_INSET = "\235\152\144\235\138\148"

-- Needs review
MW_RENEWING_MIST_BAR_HEIGHT = "\236\134\140\236\131\157\236\157\152 \236\149\136\234\176\156 \235\176\148 \235\134\146\236\157\180"

-- Needs review
MW_RENEWING_MIST_COLOR = "\236\134\140\236\131\157\236\157\152 \236\149\136\234\176\156 \235\176\148 \236\131\137\236\131\129"

-- Needs review
MW_RENEWING_MIST_SPELLS = "\236\134\140\236\131\157\236\157\152 \236\149\136\234\176\156 \235\176\148 \236\163\188\235\172\184\235\147\164"

-- Needs review
MW_SHOW_HIGHLIGHT = "\236\156\160\235\139\155 \237\148\132\235\160\136\236\158\132 \234\176\149\236\161\176"

-- Needs review
MW_SHOW_IN_ALL_STANCES = "\235\170\168\235\147\160 \237\131\156\236\132\184 \237\145\156\236\139\156"

-- Needs review
MW_SHOW_OOR = "\234\177\176\235\166\172 \235\178\151\236\150\180\235\130\168 \234\183\147\236\134\141\235\167\144"

-- Needs review
MW_SHOW_SOLO = "\236\134\148\235\161\156\236\158\137\236\139\156 \237\145\156\236\139\156"

-- Needs review
MW_SHOW_TOOLTIP = "\237\136\180\237\140\129 \237\145\156\236\139\156"

-- Needs review
MW_SOOTHING_MIST_COLOR = "\236\156\132\236\149\136\236\157\152 \236\149\136\234\176\156 \235\176\148 \236\131\137\236\131\129"

-- Needs review
MW_SORT_TYPE_GROUP = "\234\183\184\235\163\185\235\179\132 \236\160\149\235\160\172"

-- Needs review
MW_SORT_TYPE_ID = "ID\235\179\132 \236\160\149\235\160\172"

-- Needs review
MW_SORT_TYPE_NAME = "\236\157\180\235\166\132\235\179\132 \236\160\149\235\160\172"

-- Needs review
MW_SPELLS = "\236\163\188\235\172\184\235\147\164"

-- Needs review
MW_UNIT_FRAME_ALPHA = " AFK/DC/OOR \237\136\172\235\170\133\235\143\132"

-- Needs review
MW_UNIT_FRAME_HEIGHT = "\236\156\160\235\139\155 \237\148\132\235\160\136\236\158\132 \234\176\149\236\161\176"

-- Needs review
MW_UNIT_FRAME_ORIENTATION = "\236\156\160\235\139\155 \237\148\132\235\160\136\236\158\132 \236\156\132\236\185\152"

-- Needs review
MW_UNIT_FRAMES = "\236\156\160\235\139\155 \237\148\132\235\160\136\236\158\132"

-- Needs review
MW_UNIT_FRAME_WIDTH = "\236\156\160\235\139\155 \237\148\132\235\160\136\236\158\132 \235\132\136\235\185\132"

-- Needs review
MW_UNIT_HEALTHBAR_COLOR = "\236\131\157\235\170\133\235\160\165 \235\176\148 \236\131\137\236\131\129"

-- Needs review
MW_UNIT_SELECT_CLASS = "\236\167\129\236\151\133\236\151\144 \236\157\152\237\149\156 \236\131\157\235\170\133\235\160\165 \235\176\148 \236\131\137\236\131\129\236\157\132 \236\130\172\236\154\169\237\149\169\235\139\136\235\139\164."

-- Needs review
MW_UNIT_SELECT_HEALTH = "\236\131\157\235\170\133\235\160\185\236\151\144 \236\157\152\237\149\156 \236\131\157\235\170\133\235\160\165 \235\176\148 \236\131\137\236\131\129\236\157\132 \236\130\172\236\154\169\237\149\169\235\139\136\235\139\164."

-- Needs review
MW_UNIT_SELECT_HORIZONTAL = "\234\176\128\235\161\156"

-- Needs review
MW_UNIT_SELECT_VERTICAL = "\236\132\184\235\161\156"

-- Needs review
MW_UNIT_SORT_TYPE = "\236\160\149\235\160\172 \235\176\169\235\178\149"

-- Needs review
MW_USE_CHIBREW = "\236\155\144\234\184\176\236\163\188 \236\130\172\236\154\169 (\237\138\185\236\132\177)"

end

-- Simplified Chinese (thanks to starryson) 
if (GetLocale() == "zhCN") then

-- NOTE: Phrase "MW_HELP_MOVE_FRAME" was skipped because it lacks a translation.

MW_ADDON_INFO = "\228\184\128\230\172\190\228\184\186\231\187\135\233\155\190\230\173\166\229\131\167\231\137\185\229\136\171\229\174\154\229\136\182\231\154\132\230\143\146\228\187\182"

MW_CHATCOMMAND = "\232\129\138\229\164\169\229\145\189\228\187\164"

MW_CLICK_CHIBAR = "\231\130\185\229\135\187\231\156\159\230\176\148\230\157\161"

MW_COLOR_TYPE_CLASS = "\232\129\140\228\184\154"

MW_COLOR_TYPE_HEALTH = "\231\148\159\229\145\189\229\128\188"

MW_HEALTH_BAR_SPELLS = "\231\148\159\229\145\189\230\157\161\230\161\134\228\189\147\230\138\128\232\131\189"

MW_HELP = "\229\184\174\229\138\169"

MW_HIGHLIGHT_COLOR = "\233\171\152\228\186\174\233\162\156\232\137\178"

MW_MOVE_FRAME = "\231\167\187\229\138\168\230\143\146\228\187\182\230\161\134\228\189\147"

MW_OFF = "\231\166\129\231\148\168\230\143\146\228\187\182"

MW_ON = "\229\144\175\231\148\168\230\143\146\228\187\182"

MW_OOR_TEXT = "\232\182\133\229\135\186\232\140\131\229\155\180\229\175\134\232\175\173\230\143\144\231\164\186\230\150\135\229\173\151"

MW_OR_INSET = "\230\136\150"

MW_RENEWING_MIST_BAR_HEIGHT = "\229\164\141\232\139\143\228\185\139\233\155\190\230\161\134\228\189\147\233\171\152\229\186\166"

MW_RENEWING_MIST_COLOR = "\229\164\141\232\139\143\228\185\139\233\155\190\230\161\134\228\189\147\233\162\156\232\137\178"

MW_RENEWING_MIST_SPELLS = "\229\164\141\232\139\143\228\185\139\233\155\190"

MW_SHOW_HIGHLIGHT = "\233\171\152\228\186\174\230\161\134\228\189\147"

MW_SHOW_IN_ALL_STANCES = "\229\156\168\230\137\128\230\156\137\229\167\191\230\128\129\228\184\139\230\152\190\231\164\186"

MW_SHOW_OOR = "\232\182\133\229\135\186\232\140\131\229\155\180\229\175\134\232\175\173\230\143\144\231\164\186"

MW_SHOW_SOLO = "\233\157\158\231\187\132\233\152\159\228\190\157\231\132\182\230\152\190\231\164\186"

MW_SHOW_TOOLTIP = "\230\152\190\231\164\186\230\143\144\231\164\186\230\161\134"

MW_SOOTHING_MIST_COLOR = "\230\138\154\230\133\176\228\185\139\233\155\190\230\161\134\228\189\147\233\162\156\232\137\178"

MW_SORT_TYPE_GROUP = "\228\187\165\229\136\134\231\187\132\230\142\146\229\186\143"

MW_SORT_TYPE_ID = "\228\187\165ID\230\142\146\229\186\143"

MW_SORT_TYPE_NAME = "\228\187\165\229\144\141\229\173\151\230\142\146\229\186\143"

MW_SORT_TYPE_ROLE = "\228\187\165\232\167\146\232\137\178\231\177\187\229\158\139\230\142\146\229\186\143"

MW_SPELLS = "\230\138\128\232\131\189"

MW_UNIT_FRAME_ALPHA = "\233\128\143\230\152\142\229\186\166(AFK/\231\166\187\231\186\191/\232\182\133\229\135\186\232\140\131\229\155\180)"

MW_UNIT_FRAME_HEIGHT = "\230\161\134\228\189\147\233\171\152\229\186\166"

MW_UNIT_FRAME_ORIENTATION = "\230\161\134\228\189\147\229\174\154\228\189\141"

MW_UNIT_FRAMES = "\230\161\134\228\189\147"

MW_UNIT_FRAME_WIDTH = "\230\161\134\228\189\147\229\174\189\229\186\166"

MW_UNIT_HEALTHBAR_COLOR = "\231\148\159\229\145\189\230\157\161\233\162\156\232\137\178"

MW_UNIT_SELECT_CLASS = "\232\129\140\228\184\154\232\137\178\230\152\190\231\164\186\231\148\159\229\145\189\230\157\161"

MW_UNIT_SELECT_HEALTH = "\232\161\128\233\135\143\232\137\178\230\152\190\231\164\186\231\148\159\229\145\189\230\157\161"

MW_UNIT_SELECT_HORIZONTAL = "\230\176\180\229\185\179"

MW_UNIT_SELECT_VERTICAL = "\229\158\130\231\155\180"

MW_UNIT_SORT_TYPE = "\230\142\146\229\186\143\230\150\185\229\188\143"

MW_USE_CHIBREW = "\228\189\191\231\148\168\231\156\159\230\176\148\233\133\146"

end

-- Traditional Chinese (thanks to starryson) 
if (GetLocale() == "zhTW") then

-- NOTE: Phrase "MW_HELP_MOVE_FRAME" was skipped because it lacks a translation.

MW_ADDON_INFO = "\228\184\128\230\172\190\231\130\186\231\185\148\233\156\167\230\173\166\229\131\167\231\137\185\229\136\165\229\174\154\229\136\182\231\154\132\230\143\146\228\187\182"

MW_CHATCOMMAND = "\232\129\138\229\164\169\229\145\189\228\187\164"

MW_CLICK_CHIBAR = "\233\187\158\230\147\138\231\156\159\230\176\163\230\162\157"

MW_COLOR_TYPE_CLASS = "\232\129\183\230\165\173"

MW_COLOR_TYPE_HEALTH = "\231\148\159\229\145\189\229\128\188"

MW_HEALTH_BAR_SPELLS = "\231\148\159\229\145\189\230\162\157\230\161\134\233\171\148\230\138\128\232\131\189"

MW_HELP = "\229\185\171\229\138\169"

MW_HIGHLIGHT_COLOR = "\233\171\152\228\186\174\233\161\143\232\137\178"

MW_MOVE_FRAME = "\231\167\187\229\139\149\230\143\146\228\187\182\230\161\134\233\171\148"

MW_OFF = "\231\166\129\231\148\168\230\143\146\228\187\182"

MW_ON = "\229\149\159\231\148\168\230\143\146\228\187\182"

MW_OOR_TEXT = "\232\182\133\229\135\186\231\175\132\229\156\141\229\175\134\232\170\158\230\143\144\231\164\186\230\150\135\229\173\151"

MW_OR_INSET = "\230\136\150"

MW_RENEWING_MIST_BAR_HEIGHT = "\229\155\158\231\148\159\232\191\183\233\156\167\230\161\134\233\171\148\233\171\152\229\186\166"

MW_RENEWING_MIST_COLOR = "\229\155\158\231\148\159\232\191\183\233\156\167\230\161\134\233\171\148\233\161\143\232\137\178"

MW_RENEWING_MIST_SPELLS = "\229\155\158\231\148\159\232\191\183\233\156\167"

MW_SHOW_HIGHLIGHT = "\233\171\152\228\186\174\230\161\134\233\171\148"

MW_SHOW_IN_ALL_STANCES = "\229\156\168\230\137\128\230\156\137\229\167\191\230\133\139\228\184\139\233\161\175\231\164\186"

MW_SHOW_OOR = "\232\182\133\229\135\186\231\175\132\229\156\141\229\175\134\232\170\158\230\143\144\231\164\186"

MW_SHOW_SOLO = "\233\157\158\231\181\132\233\154\138\228\190\157\231\132\182\233\161\175\231\164\186"

MW_SHOW_TOOLTIP = "\233\161\175\231\164\186\230\143\144\231\164\186\230\161\134"

MW_SOOTHING_MIST_COLOR = "\232\136\146\229\146\140\228\185\139\233\156\167\230\161\134\233\171\148\233\161\143\232\137\178"

MW_SORT_TYPE_GROUP = "\228\187\165\229\136\134\231\181\132\230\142\146\229\186\143"

MW_SORT_TYPE_ID = "\228\187\165ID\230\142\146\229\186\143"

MW_SORT_TYPE_NAME = "\228\187\165\229\144\141\229\173\151\230\142\146\229\186\143"

MW_SORT_TYPE_ROLE = "\228\187\165\232\167\146\232\137\178\233\161\158\229\158\139\230\142\146\229\186\143"

MW_SPELLS = "\230\138\128\232\131\189"

MW_UNIT_FRAME_ALPHA = "\233\128\143\230\152\142\229\186\166(AFK/\233\155\162\231\182\171/\232\182\133\229\135\186\231\175\132\229\156\141)"

MW_UNIT_FRAME_HEIGHT = "\230\161\134\233\171\148\233\171\152\229\186\166"

MW_UNIT_FRAME_ORIENTATION = "\230\161\134\233\171\148\229\174\154\228\189\141"

MW_UNIT_FRAMES = "\230\161\134\233\171\148"

MW_UNIT_FRAME_WIDTH = "\230\161\134\233\171\148\229\175\172\229\186\166"

MW_UNIT_HEALTHBAR_COLOR = "\231\148\159\229\145\189\230\162\157\233\161\143\232\137\178"

MW_UNIT_SELECT_CLASS = "\232\129\183\230\165\173\232\137\178\233\161\175\231\164\186\231\148\159\229\145\189\230\162\157"

MW_UNIT_SELECT_HEALTH = "\232\161\128\233\135\143\232\137\178\233\161\175\231\164\186\231\148\159\229\145\189\230\162\157"

MW_UNIT_SELECT_HORIZONTAL = "\230\176\180\229\185\179"

MW_UNIT_SELECT_VERTICAL = "\229\158\130\231\155\180"

MW_UNIT_SORT_TYPE = "\230\142\146\229\186\143\230\150\185\229\188\143"

MW_USE_CHIBREW = "\228\189\191\231\148\168\231\156\159\230\176\163\231\181\149\233\135\128"

end
